.RadDataPager_lms {
    color: #000000;
    background: #d4e5ee;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 1px solid #b3d1e1;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadDataPager_lms .rdpNumPart a,
    .RadDataPager_lms .rdpPagerButton,
    .RadDataPager_lms .rdpActionButton {
        border-width: 1px;
        border-style: solid;
        box-sizing: content-box;
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        padding-top: 6px;
        padding-bottom: 6px;
    }

        .RadDataPager_lms .rdpNumPart a:hover,
        .RadDataPager_lms .rdpPagerButton:hover,
        .RadDataPager_lms .rdpActionButton:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadDataPager_lms .rdpNumPart a,
    .RadDataPager_lms .rdpActionButton {
        margin: 0;
        width: 1.42857em;
        border-left-width: 0;
    }

    .RadDataPager_lms .rdpNumPart a {
        border-radius: 0;
        text-align: center;
    }

        .RadDataPager_lms .rdpNumPart a.rdpCurrentPage {
            border-color: #ff6e34;
            color: #ffffff;
            background-color: #ff804d;
        }

    .RadDataPager_lms .rdpPageFirst {
        border-left-width: 1px;
        border-radius: 0.28571em 0 0 0.28571em;
    }

    .RadDataPager_lms .rdpPageLast {
        border-radius: 0 0.28571em 0.28571em 0;
    }

    .RadDataPager_lms .NumericPages .rdpNumPart a:first-child {
        border-left-width: 1px;
        border-radius: 0.28571em 0 0 0.28571em;
    }

    .RadDataPager_lms .NumericPages .rdpNumPart a:last-child {
        border-radius: 0 0.28571em 0.28571em 0;
    }

    .RadDataPager_lms .rdpActionButton {
        box-sizing: content-box;
    }

    .RadDataPager_lms .rdpPagerButton {
        border-radius: 0.28571em;
    }